Error instal pluggin

Hi
I try to install plugin and all the time i have the same error :
Fields doesn t exist.

Thanks for your help